# Uses of Interface
com.logicaldoc.core.threading.NotifyingThread.ThreadCompleteListener

Packages that use NotifyingThread.ThreadCompleteListener
Package
Description
com.logicaldoc.core.threading
Some utility objects for threads and executions

## Uses of NotifyingThread.ThreadCompleteListener in com.logicaldoc.core.threading

Methods in com.logicaldoc.core.threading with parameters of type NotifyingThread.ThreadCompleteListener
Modifier and Type
Method
Description
`final void`
NotifyingThread.`addListener(NotifyingThread.ThreadCompleteListener<T> listener)`
`final void`
NotifyingThread.`removeListener(NotifyingThread.ThreadCompleteListener<T> listener)`